{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Просмотр информации о клиенте" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
        <div class="content-header__content">
            <button type="button" class="btn btn-light">Заблокировать клиента</button>
        </div>
    </div>
{% endblock %}

{% block main %}


    <div class="card">
        <div class="card-header">

        </div>
        <div class="card-body">
            <h4 class=" mb-1">Основная информация</h4>
            <div class="row">
                <div class="col-lg-6">
                    <div class="form-group">
                        <label class="text-bold-700" for="form1">Имя</label>
                        <input type="text" class="form-control" id="form1" name="firstName" placeholder="Имя" value="Александр Владимирович Пушков" disabled>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="form-group">
                        <label class="text-bold-700" for="form2">Фамилия</label>
                        <input type="text" class="form-control" id="form2" name="lastName" placeholder="Телефон" value="+375297507755" disabled>
                    </div>
                </div>
            </div>
            <div class="form-group">
                <label class="text-bold-700" for="form3">Телефон</label>
                <input type="password" class="form-control" id="form3" name="phone" placeholder="Телефон" value="+375297507755" disabled>
            </div>

            <h4 class="pt-2 mb-1">Адреса доставки</h4>
            <div class="form-group">
                <label class="text-bold-700" for="form4">Адрес</label>
                <input type="text" class="form-control" id="form4" name="addr1" placeholder="Адрес" value="ул. Куприянова д.1 кв.49" >
            </div>
            <div class="form-group">
                <label class="text-bold-700" for="form5">Адрес</label>
                <input type="text" class="form-control" id="form5" name="addr2" placeholder="Адрес" value="ул. Куприянова д.1 кв.49" >
            </div>

            <h4 class="pt-2 mb-0">Заказы</h4>
        </div>

        <div class="table-responsive">
            <table class="table">
                <thead>
                <tr>
                    <th>ID заказа</th>
                    <th>Сумма</th>
                    <th>Дата</th>
                    <th>Магазин</th>
                    <th>Адрес</th>
                    <th>Оплата</th>
                    <th>Время выполнения</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">00956</a>
                    </td>
                    <td class="text-nowrap">459,30</td>
                    <td class="text-nowrap">15.12.2021; 11:32</td>
                    <td><a href="#">Пушкина 32</a></td>
                    <td>Пушкина 32-19</td>
                    <td>Карта онлайн</td>
                    <td>
                        <span class="badge badge-light-danger badge-pill">45 минут</span>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">00956</a>
                    </td>
                    <td class="text-nowrap">459,30</td>
                    <td class="text-nowrap">15.12.2021; 11:32</td>
                    <td><a href="#">Пушкина 32</a></td>
                    <td>Пушкина 32-19</td>
                    <td>Карта онлайн</td>
                    <td>
                        <span class="badge bg-success badge-pill">45 минут</span>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>


{% endblock %}


{% block scripts %}


{% endblock %}

